<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/diffsp2/ci/onlinemanual/000010Diff61SP2" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Listar referencias a acuerdos de ráppel en facturas de venta</Title>
		<Keyword ContextSensitive="No"><Level1> 
                                 Diferente en Infor ERP LN 6.1 FP2
                              </Level1>
			<Level2>acuerdo de ráppel de referencia</Level2>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph class="Default">En algunos países, si hay un acuerdo de ráppel o un acuerdo de bonificación con el partner, se debe listar una referencia al acuerdo en la factura de venta.</Paragraph>
	</GeneralSection>
	<GeneralSection><SectionTitle> 
                              Infor ERP LN 6.1 SP1
                           </SectionTitle>
		<Paragraph class="Default">Para responder a este requisito legal, en Infor ERP LN 6.1 SP1, debe crear un texto adicional y añadirlo a la adición de petición de facturación en la sesión <GUIRef href="/baanerp/ci/sli/cisli1120s000" role="session">Adición de petición de facturación (cisli1120s000)</GUIRef>.</Paragraph>
	</GeneralSection>
	<GeneralSection><SectionTitle> 
                              Infor ERP LN 6.1 FP2
                           </SectionTitle>
		<Paragraph class="Default">En Infor ERP LN 6.1 FP2, puede añadir un texto de referencia a una adición de petición de facturación. ERP LN lista el texto de referencia en la parte inferior de la factura de venta.</Paragraph>
		<Paragraph class="Default">Normalmente, el texto de la referencia a un acuerdo de ráppel es genérico, por ejemplo, "Las deducciones se aplican en función de los acuerdos de ráppel y los acuerdos de bonificación".</Paragraph>
		<Note><SectionTitle> 
                                 Nota
                              </SectionTitle>
			<Paragraph class="Default">Debe comprobar manualmente si existe un acuerdo de ráppel o un acuerdo de bonificación con el partner.</Paragraph>
			<Paragraph class="Default">Sólo puede listar referencias para los acuerdos de ráppel en las facturas de venta, no en las facturas de servicio.</Paragraph>
		</Note>
	</GeneralSection>
	<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
		<RelTopic><Link href="/baanerp/ci/onlinemanual/000003#reference" role="manual">Textos de referencia</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
